Package: libjs-spectre / 0.5.3-1

Metadata

Package Version Patches format
libjs-spectre 0.5.3-1 3.0 (quilt)

This package has no patches.